Sign in to follow this  
fly_edds

Support for P3D V3.2 / option to disable notification

Recommended Posts

Hi,

I downgraded my P3D back to version 3.2.3.16769 because of the (apparently) better vas management.

The notification that chaseplane doesn't fully support that version appears on each startup.

Can you please add an option to disable the notification?

 

And how's the support for P3D3.2, will it ever be officially supported?

If your answer is nope, I will probably install V3.3.5.

 

Thank you Keven for your -even in alpha- outstanding software!

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi,

I downgraded my P3D back to version 3.2.3.16769 because of the (apparently) better vas management.

The notification that chaseplane doesn't fully support that version appears on each startup.

Can you please add an option to disable the notification?

 

And how's the support for P3D3.2, will it ever be officially supported?

If your answer is nope, I will probably install V3.3.5.

 

Thank you Keven for your -even in alpha- outstanding software!

 

Sebastian, 3.2 is not supported at this time but since we see a lot of people still using it, we plan on adding support in the next few days

Share this post


Link to post
Share on other sites

sorry to dig this back up but any news on this? i too am using 3.2 still and very much would like to have static cams etc. available to me :) 

Share this post


Link to post
Share on other sites

Hi Tobias,

 

Support for P3D v3.2.2.16659 has been implemented for a while now.

Make sure you have Experimental Versions enabled and that you don't have Advanced Features disabled in the Preferences.

 

Regards,

Keven

Share this post


Link to post
Share on other sites

interesting, i have experimental versions checked and "disable advaned features" unchecked so its all good there

 

however my installed P3D version lists the client as 3.2.3.16769, and i do receive the error message on startup

 

beyond that on the P3D website under legacy client downloads 3.2.2.16659 is not listed as an available download, the only 3.2 version available is 3.2.3.16769, identical to the one i use 

 

i would of course prefer it not having to update to 3.3 or 3.4 as both of these versions run significantly less good on my system

 

i can live without the static cameras, but maybe an option to disable the reminder on startup would be an idea, provided you guys don't plan on updating the 3.2 support for version 3.2.3.16769 of course

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this